*{
    padding: 0px;
    margin: 0px;
    box-sizing:  border-box;
}
body{
    max-width: 300px;
    background-color: rgb(250, 160, 178);
}
header{
    height: 80px;
    
}
header > h1{
    font-family: sans-serif;
    background-color: rgb(255, 158, 174);
    text-align:center;
}
nav{
    background-color: rgb(253, 152, 173);

}
nav > section > ul{
    display: flex;
    flex-direction: column;
    list-style-type: none;
    gap: 10px;
    align-items: center;
}
nav > section > ul> li> a{
    display: block;
    width: 20ch;
    text-align: center;
    background-color: rgb(255, 159, 159);
    padding: 10px 0px;
}
main{
    background-color: rgb(248, 141, 141);
}
main > p{
    background-color: rgb(120, 120, 255);
}
main > p > abbr{
    background-color: rgb(164, 255, 255);
    color:rgb(255, 151, 151);
    font-size: 3rem;
}